{
    "appname": "thunderbird", 
    "artifact": false, 
    "asan": false, 
    "bin_suffix": ".exe", 
    "bits": 32, 
    "buildapp": "comm/mail", 
    "buildtype_guess": "opt", 
    "cc_type": "clang-cl", 
    "ccov": false, 
    "crashreporter": true, 
    "datareporting": true, 
    "debug": false, 
    "devedition": false, 
    "early_beta_or_earlier": true, 
    "healthreport": false, 
    "mozconfig": "Z:/task_1582542464/build/src/.mozconfig", 
    "nightly_build": true, 
    "normandy": false, 
    "official": true, 
    "os": "win", 
    "pgo": false, 
    "platform_guess": null, 
    "processor": "x86", 
    "release_or_beta": false, 
    "require_signing": false, 
    "stylo": true, 
    "sync": false, 
    "telemetry": false, 
    "tests_enabled": true, 
    "toolkit": "windows", 
    "topsrcdir": "Z:/task_1582542464/build/src", 
    "tsan": false, 
    "ubsan": false, 
    "updater": true
}